# Locators

Beginner level task for practicing locators.


## Task Description

1. Practice looking for items (examples of items: Search field, 'All Sports' button, BBC icon, etc.) on https://www.bbc.com/sport or a similar service using different types of locators
2. Practice using XPath Axes using the same elements as an example
